.menu :hover {
    font-size: larger;
    color: orange;
    cursor: pointer;
}

.menu h5 {
    font-size: 18px;
}

.imgHome :hover {
    background-color: orange;
    cursor: pointer;
}

/* home */
.homeCover {
    padding-left: 100px;
    color: black;
}

.heightImg {
    height: 450px;
}

.linkStyle {
    text-decoration: none;
    color: black;
}
.maginTopCart {
    margin: 0;
    padding: 10px;
} 
.linkIconStyle {
    text-decoration: none;
    color: black;
    font-size: "190%";
    display: flex;
    opacity: 0.4;
}

.iconStyle {
    font-size: 25px;
}

.buttonHome {
    width: 60%;
    height: 80px;
}

.line {
    margin-top: 25px;
    width: 80px;
    height: 3px;
    background-color: orange;
    margin-bottom: 15px
}

.subcribe {
    background-color: #3c3c3c;
    padding: 5% 10% 5% 10%;
    margin-top: 40px
}

.userImg {
    width: 40px;
    border-radius: 50px;
}

/* shop */
.Categories {
    background-color: #f5f7fa;
}

.Categories h4 {
    margin-top: 90px;
}

.Categories Button {
    width: 100%;
    color: white;
}

.categoriesHover {
    margin-top: 50px;
}

.shopImg {
    margin-right: 30px;
}

.shopIcon {
    font-size: 20px;
    opacity: 0.4;
    text-align: end;
}

/* detail product */
.lineDetail {
    margin-top: 110px;
    width: 90px;
    height: 3px;
    background-color: orange;
    margin-bottom: 15px
}

.detail {
    margin-top: 80px;
    padding-right: 70px;
}

.description {
    opacity: 0.5;
    margin-top: 50px;
    padding-top: 10px;
}

.qty {
    opacity: 0.5;
    margin-top: 9px;
}

.addBtn {
    width: 70%;
    height: 90px;
    color: white;
    font-size: 25px;
}

/* check out */
.checkout {
    margin: 100px 20px 0 0;
}

.inpCheckOut {
    font-size: 17px;
    background-color: #f5f7fa;
    height: 60px;
    border-radius: 0px;
    font-weight: bold;
    opacity: 0.8;
}

.cartTotal {
    padding: 0 5px 20px 10px;
    margin: 170px 0 0 20px;
}

.check {
    color: #6b6b6b;
    font-weight: bold
}

.checkOutBtn {
    width: 90%;
    height: 60px;
    color: white;
    font-size: 25px;
    margin: 80px 0 0 40px;
}

/* cart */
.headerTitle {
    font-weight: 500;
    color: rgba(0, 0, 0, .54);
    font-size: 1rem;
}

/*header */
.navStyle {
    margin-top: 100px;
}

.myorder {
    padding-top: 100px;
}

.discountStyle {
    margin-top: 140px;
}

.iconHeaderStyle {
    margin-top: 120px;
}

.social {
    opacity: 0.4;
    font-size: 30px;
}

.qtyColum {
    width: 140px;
}

@media only screen and (max-width:739px) {
    .referentInfo {
        display: none;
    }

    .contentFooter {
        width: 100%;
    }

    .navStyle {
        margin-top: 40px;
    }

    .discountStyle {
        margin-top: 40px;
    }

    .buttonHome {
        width: 80%;
        height: 80px;
    }

    .iconHeaderStyle {
        margin-top: 40px;
        margin-bottom: 20px;
    }

    .homeCover {
        width: 100%;
        text-align: center;
        padding: 0;
    }

    .iconStyle {
        font-size: 15px;
    }

    .menu h5 {
        font-size: 10px;
    }

    .social {
        opacity: 0.4;
        font-size: 1px;
    }

    /* home */
    .heightImg {
        height: 300px;
    }

    .heightImg h4 {
        font-size: 20px;
    }

    .setItem .row {
        flex-direction: column;
        align-items: center;
    }

    .pImg {
        padding: 25px
    }

    .shopImg {
        padding: 25px;
        width: 500px;
    }

    .Categories {
        padding: 25px;
        width: 100%;
    }

    .Categories h4 {
        font-size: 20px;
        text-align: center;
    }

    .listCate {
        text-align: center;
    }

    .categoriesHover {
        font-size: 12px;
    }

    .imgDetailStyle {
        padding: 25px;
        width: 100%;
    }

    .detail {
        padding: 25px;
        margin-top: 10px;
        width: 100%;
    }

    .cartImg {
        display: none;
    }

    .nameCol {
        display: none;
    }

    .priceCol {
        width: 80px;
    }

    .qtyCol {
        width: 60px;
    }

    .checkout {
        padding: 35px;
        width: 100%;
    }

    .addBtn {
        width: 100%;
    }

    .countDetail {
        width: 100%;
        display: flex;
    }

    .checkOutBtn {
        width: 100%;
        margin: 0 0 0 0px;

    }

    .searchIcon {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .linkStyle {
        justify-content: center;
    }

    .qtyColum {
        width: 300%;
    }

    .shopcart {
        text-align: center;
    }

    .totalInfo {
        width: 100%;
        text-align: center;
    }

    .largeCart {
        width: 100%;
    }

    .cartTotal {
        text-align: center;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .myRecentOr {
        width: 100%;
    }
}



@media only screen and (min-width: 740px) and (max-width: 1023px) {
    .homeCover {
        padding-left: 30px;
    }

    .buttonHome {
        width: 90%;
    }

    .social {
        font-size: 20px;
        padding-left: 20px;
    }

    .countDetail {
        width: 300px
    }

    .totalInfo {
        width: 100%;
        text-align: center;
    }

    .largeCart {
        width: 550px;
    }

    .checkout {
        padding: 35px;
        width: 70%;
    }

    .cartTotal {
        text-align: center;
        width: 100%;
        padding: 10 0 0 20px;
        margin: 0;
    }
}